<?php

include_once '../php/config.php';

			///historico;
			$concepto = "Copia de recibo de pago  al cliente ".$_POST['nombre'].", Por el usuario ".$_COOKIE["usuario"].", Fecha: $hoy, ".date("H:i:s");
			mysql_query("insert into historico set concepto='$concepto', fecha=CURDATE(), usuario='".$_COOKIE["usuario"]."'") or die(mysql_error());
         	
	
		echo 1;


?>